*.ogg filter=lfs diff=lfs merge=lfs -text
*.dds filter=lfs diff=lfs merge=lfs -text
*.omf filter=lfs diff=lfs merge=lfs -text
*.ogf filter=lfs diff=lfs merge=lfs -text
*.dm filter=lfs diff=lfs merge=lfs -text
*.xr filter=lfs diff=lfs merge=lfs -text
*.ttf filter=lfs diff=lfs merge=lfs -text
level.* filter=lfs diff=lfs merge=lfs -text
*.part filter=lfs diff=lfs merge=lfs -text
*.part* filter=lfs diff=lfs merge=lfs -text
*.tga filter=lfs diff=lfs merge=lfs -text
*.object filter=lfs diff=lfs merge=lfs -text
